Gemini3 0.34-r2

  • Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°

  • Hallo Gemini Team.


    War aus Zeitgründen wegen Familiennachwuchs nun schon länger nicht mehr bei euch zu Besuch. Und hab wohl einiges versäumt.
    Ich hab ein altes enigma 2010-12-20 experimental und ein Gemini 0.25-r6 auf meiner DM8000 am laufen, und möchte nun auf 0.34-r2 updaten.
    Kann ich ohne Probleme ein update durchführen, oder ist es ratsam ein neueres enigma zu flashen.


    lg


    sr

  • neu flashen


    ich sehe du hast ne 8000,
    dan hast du jetzt 256MB flash ;)


    und gleich updaten wegen den 01.05-bug


    Bernd

  • Ich rate dir dringend zu einem aktuellen experimental von DMM. Dein Image hat schon
    einiges auf dem Buckel und du verpasst 256Mbyte Flashspeicher :D


    Edit: much tooooooooooooooo late

  • jep bei der 8000 unbedingt neu flashen...
    Bei anderen Boxen nicht unbedingt nötig.

    Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°


  • Wer hat den nun recht ? :rolleyes:

    Files

    • 001.jpg

      (44.23 kB, downloaded 2,972 times, last: )
  • einzelne Pakete können natürlich neuer sein

    Meine Todesursache wird wahrscheinlich Sarkasmus im falschen Moment sein!


    Boxen:
    1. One
    2. DM820HDse
    3. DM920


    Satellit:
    Astra 19,2°

  • Quote

    Original von mechatron
    einzelne Pakete können natürlich neuer sein


    Das ist dann aber, als Kontrolle ungünstig, wenn mal wieder nur Treibermodule nachinstallieren werden müssen.
    und mir war so als ob vor dem update noch ...06 in der Info angezeigt wurde.

  • Quote

    Original von *Jerry*


    Deine Enigma2 Version ist ja auch neuer wie die Module.


    was soll den nun die info der treiber mit der info über den e2 stand zu tun haben :rolleyes:

    dau bleibt dau, daran kann der beste dev nichts ändern<br><br>

  • Quote

    Original von JackDaniel


    was soll den nun die info der treiber mit der info über den e2 stand zu tun haben :rolleyes:

    Keine Ahnung. Ich hab das GP3 nicht programmiert und kann dir deshalb nicht verraten warum Treibermodule, die neuer sind wie das Image, nicht angezeigt werden. :gutenmorgen:

  • Hallo - wie bekomme ich auch die neusten treiber ins image - wie secondstage loader, enigma etc....im GP update ist das ja nicht drine oder?


    grüsse Paolo

  • Was mich an dem Update stört ist, dass ich im Blue Panal diesen für mich überflüssigen Kasten/Icon ExtDVDPlayer wieder entfernen muss, obwohl ich das mit 0.33-r1 schon gemacht hatte!

    Best Enigma2 Plugins:
    TV Charts Plugin, EPGRefresh, AutoTimer, VPS Plugin, SeriesPlugin

  • ich habe das iCVS-Image-dm800-20101223202018.nfi damals drauf gemacht und seit dem immer hier im GP über addon geupated aber wenn ich in die info gehen sind enigma und secondstage etc. uralt.


    das neuste image ist: iCVS-Image-dm800-20110324162154.nfi aber wie updaten ohne neu zuflashen ?

  • na dann haste aber nicht richtig in dem ICVS Thread gelesen denn für dieses gibt es keine update das ist ja stein alt.
    da wurden doch noch veränderungen vorgenommen die ein neuflaschen des image nötig machten.
    du musst das neuste nehmen dann bekommst auch wieder update vom image aber nur so wie sie vom Team auf den server geladen werden.
    GP3 update bekommste immer egal ob dein image alt oder neu ist ;)